table, th, td {
	font-size: smaller;
	padding: 2px !important;
}

.po_team_cell {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	background: #f2f2f2;
}

.po_team_cell_m {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	background: #ffffcc;
	font-weight: bold;
}

.po_team_cell_f {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	background: #ffffcc;
}

.po_label_cell {
	text-align: center;
}

.po_mid_cell {
	width: 15px; 
	background: #d9d9d9;
}

.po_up_cell {
	width: 15px; 
	background: #d9d9d9;
	border-radius: 0px 10px 0px 0px;
}

.po_down_cell {
	width: 15px; 
	background: #d9d9d9;
	border-radius: 0px 0px 10px 0px;
}

.po_table_subtitle {
	border-bottom: 1px gray solid;
	font-weight: bold;
}